Adobe 安全公告

可用于 Adobe Illustrator 的安全更新| APSB21-12

公告 ID

发布日期

优先级

ASPB21-12 

2021 年 2 月 9 日     

3

摘要

Adobe 已发布适用于 Adobe Illustrator 2021 的更新。此更新解决了多个可能会导致在当前用户的上下文中执行任意代码的关键漏洞。

受影响的版本

产品

版本

平台

Illustrator 2021

25.1 及更早版本

Windows

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将已安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

获取途径

Illustrator 2021    

25.2

Windows 和 macOS

3

Illustrator 2020   

24.3.2

Windows 和 macOS

3

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

越界写入 

任意代码执行  

关键

CVE-2021-21053

CVE-2021-21054

鸣谢

Adobe 衷心感谢参与趋势科技“零日计划”(Zero Day Initiative) 的 rgod 报告相关问题,并与 Adobe 一起帮助保护我们的客户。

修订

2019 年 12 月 19 日:包含了有关 CVE-2019-16447 的详细信息

2021 年 9 月 30 日:添加了有关 N-1 版本的额外解决方案行。

Adobe 徽标

登录到您的帐户

[Feedback V2 Badge]